Bug 174737 - editres is gone?
editres is gone?
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: xorg-x11-apps (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-01 15:26 EST by Jonathan Kamens
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-02 15:36:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2005-12-01 15:26:11 EST
It appears that editres is gone in X11R7, or at least in Fedora's packaging of 
it.  Can you bring it back?  Useful tool, would hate to lose it.  Although I 
imagine that perhaps not many people use it anymore.
Comment 1 Jonathan Kamens 2005-12-02 15:23:12 EST
If you have editres on your system, could you at least tell me which RPM it's in
before closing the ticket?
Comment 2 Mike A. Harris 2005-12-02 15:36:09 EST
Users are encouraged to use Fedora mailing lists for technical support.
Bugzilla is a bug tracking system.

Note You need to log in before you can comment on or make changes to this bug.